<?php
// $Id: pmsg.php,v 1.1 2004/05/22 21:30:31 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_PM_DELETE_PROMPT", "Are you sure you want to delete this/these message(s) ?");

// readpmsg.php
define("_PM_DELETED", "メッセージは削除されました。");
define("_PM_PRIVATEMESSAGE", "プライベートメッセージ");
define("_PM_FULL", "容量を超過しています。新しいメッセージを送るには、保存されているメッセージを整理して下さい。");
define("_PM_INBOX", "受信箱");
define("_PM_USAGE", "受信箱使用容量");
define("_PM_FROM", "送信者");
define("_PM_YOUDONTHAVE", "現在PMは届いていません。");
define("_PM_FROMC", "送信者: ");
define("_PM_SENTC", "送信日: "); // The date of message sent
define("_PM_PROFILE", "プロフィール");
define("_PM_SENDEMAIL","%sへメールを送る");
define("_PM_ADDTOLIST","コンタクトリストに追加する。");
define("_PM_PREVIOUS","前のメッセージ");
define("_PM_NEXT","次のメッセージ");
define("_PM_POSTSC","送信: ");
define("_PM_REPLY","返信");

// pmlite.php
define("_PM_PMTITLE","%s Private Messages");
define("_PM_SORRY","登録ユーザーでなければ利用できません。");
define("_PM_REGISTERNOW","ぜひ登録して下さい。");
define("_PM_PLZENTER","必要なデータを入力してください。");
define("_PM_USERNOEXIST","選択されたユーザーは、データベースに存在しません。");
define("_PM_PLZTRYAGAIN","名前を確認して、もう一回操作してみて下さい。");
define("_PM_MESSAGEPOSTED","あなたのメッセージは送信されました。");
define("_PM_CLICKHERE","ここをクリックするとあなたのPMを見ることが出来ます。");
define("_PM_ORCLOSEWINDOW","あるいはここをクリックして閉じて下さい。.");
define("_PM_USERWROTE","%s は書きました:");
define("_PM_TO","To: ");
define("_PM_SUBJECTC","Subject: ");
define("_PM_MESSAGEC","Message: ");
define("_PM_OPTIONSC","Options: ");
define("_PM_DISABLEHTML","このメッセージのHTMLタグを削除します。");
define("_PM_DISABLESMILIES","このメッセージのスマイルマークを削除します。");
define("_PM_SHOWSIG","Show signature");
define("_PM_CLEAR","Clear");

// viewpmsg.php
define("_PM_SUBJECT","Subject");
define("_PM_DATE","Date");
define("_PM_NOTREAD","未読");
define("_PM_PLZREG","PMを送る前に登録を行って下さい。!");
?>
